summaryrefslogtreecommitdiffstats
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/ci/yardstick-verify5
1 files changed, 4 insertions, 1 deletions
diff --git a/tests/ci/yardstick-verify b/tests/ci/yardstick-verify
index b3cae1188..bdb91003d 100755
--- a/tests/ci/yardstick-verify
+++ b/tests/ci/yardstick-verify
@@ -128,10 +128,13 @@ install_storperf()
echo
echo "========== Installing storperf =========="
- if ! yardstick plugin install plugin/CI/storperf.yaml; then
+ if ! yardstick -d plugin install plugin/CI/storperf.yaml; then
echo "Install storperf plugin FAILED";
exit 1
fi
+
+ echo
+ echo "========== Installed storperf container =========="
fi
}